/**
 * Copyright  2002 Sun Microsystems, Inc. All rights reserved.
 */

package edu.cmu.fantango.ejb;

/**
 * Home interface for the MovieEJB. Clients generally use home interface
 * to obtain references to the bean's remote interface.
 *
 */
public interface CancelHome extends javax.ejb.EJBHome
{
    /**
     *	Gets a reference to the remote interface to the Cancel bean.
     *
     *	@throws CreateException and RemoteException.
     */
    public Cancel create() throws java.rmi.RemoteException, javax.ejb.CreateException;
}
