/**
 * Copyright  2002 Sun Microsystems, Inc. All rights reserved.
 */

package edu.cmu.fantango.ejb;

/**
 * Home interface for the LoginEJB. Clients generally use home interface
 * to obtain references to the bean's remote interface.
 *
 */
public interface LoginHome extends javax.ejb.EJBHome
{
    /**
     *	Gets a reference to the remote interface to the Login bean.
     *
     *	@throws java.rmi.RemoteException, javax.ejb.CreateException
     */
    public Login create() throws java.rmi.RemoteException, javax.ejb.CreateException;
}
